BODY {
    background: url(image/bg.jpg) repeat-x #dddfd3;
    margin: 0;
    padding: 0;  
    font: 12px Arial;
    color: #555;
}

A {color: #0470a3; text-decoration: underline;}
A:Hover {text-decoration:none;}
h1 {font: bold 22px Arial; margin-bottom: 6px;}
h2 {font: bold 18px Arial; margin-bottom: 6px;}

select,input,textarea {border:1px solid #006699; overflow:hidden; font-family: Arial; font-size: 12px; padding-left:2px;}
.button {border:1px solid #333; background-color:#DEE3ED; padding:3px 8px 3px 8px;}


#wrapper {width:907px; margin: 0 auto;}
#top {background: #96ACB7 url(image/top_bg.jpg) repeat-x; height: 45px; margin-bottom: 3px;}
#header {background: #E4DFDB url(image/head_bg.jpg) repeat-x; height: 218px;}
#content {background: #fff; margin: 0; padding: 7px;}
#footer {background: #515b5c; text-align: center; line-height: 28px; color: #fff; font-weight: bold;}
#footer a {color: #fff;}
.clear {clear: both; height: 0px; font-size: 1px;}


/* Top menu */
.menu {float: left; margin: 12px 0 0 15px; font-size:9px; text-transform: uppercase; color: #515b5c; line-height: 16px;}
.menu-right {float: right; margin: 12px 15px 0 0; font-size:9px; text-transform: uppercase; color: #515b5c;    padding-left: 15px; border-left: 1px solid #ccc; line-height: 16px;}
.menu-right span {font-size:11px; line-height: 14px;}
#top a {font: bold 12px Arial; text-transform: uppercase; color: #fff; text-decoration:none;}   
#top a:hover {text-decoration: underline;}

#lang {float: right; margin: 5px 8px 0 0;}
#ru {background: url(image/ru.jpg); display: block; width: 22px; height: 16px; margin-bottom: 4px;}
#ru:hover {background-position: 0 -16px;}
#uk {background: url(image/uk.jpg); display: block; width: 22px; height: 16px; margin-bottom: 4px;}
#uk:hover {background-position: 0 -16px;}


/* Header */
#main-photo {float: right; width: 264px; height: 196px; margin: 7px; background: #fff; border: 4px solid #fff;}
.reklama {float: left; width: 200px; margin: 7px;}
.head-text {width: auto; padding: 10px; color: #5f5f5f; line-height: 18px;}
.head-text p {margin:8px auto;}
.head-text h1 {font: bold 22px Arial; color: #515b5c; text-align: center; margin-bottom: 6px;}
.head-text h2 {font: bold 14px Arial; color: #73162f; text-align: center; margin: 4px auto;}
.head-text h3 {font: bold 11px Verdana; color: #747669; text-align: center; margin-top: 0;}


/* Main */
#main {float: left; width: 614px; background: #fff;}
#main h3 {background: #86939B url(image/title_bg.jpg) repeat-x; font:bold 12px Arial; color: #fff; text-transform: uppercase; height: 26px; margin: 0; padding: 14px 0 0 12px;}

.hotel_box {margin:6px 0 4px 0; padding-bottom: 4px; border-bottom: 1px dotted #79858d; padding: 3px;}
.hotel_box a {text-decoration:none;}
.hotel_box a:hover {text-decoration:underline;}
.price {color: #e0033e; font-weight: bold;}
.hotel_box p {margin-bottom:3px;}
.hotel_box img {margin-right: 10px;}
a.hotel_name {line-height: 22px; color: #454f58; text-decoration:underline;}
a:hover.hotel_name {text-decoration:none;}
a.hotel_book {float:right; background: #86939B url(image/title_bg.jpg) repeat-x; font:bold 12px Arial; color: #fff; height:18px; margin: 0; padding: 4px 8px 0 10px; border:1px solid #5c6368;}
a:hover.hotel_book {text-decoration:underline;}

/* Right */
#right {float: right; width: 272px;}
#right h3 {font:bold 14px Arial; color: #73162f; text-align: center; margin:5px;}

.recom {width: auto; background: #D4E7EE; padding:8px; margin-bottom: 7px;}
.recom div {margin: 6px; line-height: 20px;}
.recom p {font-size: 11px; margin:6px auto;}
.recom p img {margin-left: 6px; border:2px solid #f6f6f6;}

.rblock {width: auto; background: #ececec; padding:8px; margin-bottom: 7px;}


/* Hotel */
.text {padding: 6px;}
.text img {border: 3px solid #ccc;}
.text a:hover {text-decoration: none; color:#e0033e;}
.text span {color:#e0033e;}
.text p {}
th {background-color:#dcdcdc; color: #333; padding:8px;}
.address {color:#333333; text-align: center;}
.price_table td {padding:0 10px 0 10px; }
.photo_table a {text-decoration: none;}


/* Exhibitions */
.exhibitions {width: 100%; font-size: 13px; line-height: 18px; color: #666; margin-bottom: 5px;}
.exhibitions a {font-weight: bold;}
.exhibitions td {background-color: #f9f9f9; padding: 5px;}